VelocityReport Plugin - Feature #106

Allow more than 1 line in x and y axis labels

07/28/2010 11:54 PM - Nicholas Dunn

Status: Parked
Priority: Normal
Assignee: Patrick Talbot
Category: charting

Target version:

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

07/28/2010

0%
0.00 hour

Description

| need to be able to have more than one line in my x and y axis labels. For example, my x axis has values: B,3,6,9,etc.

| would like it to read

B36912151821 24 27
Age(Months)

History

#1 - 07/30/2010 12:31 AM - Patrick Talbot

- Target version set to v2.0

I will see if | can emulate that using Annotations in Eastwood.

Target to be before v2.0 release.

#2 - 03/03/2012 06:40 PM - Patrick Talbot
- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#3 - 03/03/2012 06:41 PM - Patrick Talbot
- Target version deleted (v2.0)

#4 - 02/28/2019 09:56 PM - Patrick Talbot

- Status changed from New to Parked
